Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/5682/?format=api
{ "ob_id": 5682, "uuid": "d0b3bd573a11ca2feb7c7316a3979a40", "title": "The Polar Pathfinder Sampler (PPSM): Combined AVHRR, SMMR-SSM/I and TOVS Time Series", "abstract": "The AVHRR, SMMR-SSM/I and TOVS Polar Pathfinder research teams collaborated to make it as easy as possible to use Polar Pathfinder data sets together by employing a common projection, namely the NSIDC Equal-Area Scalable Earth-Grid (EASE-Grid), and validation methods to develop consistently processed data sets that are easy to combine, compare and contrast. This CD-ROM includes sample data, time-series visualizations, and browse products, for temporal and spatial subsets of the AVHRR, SMMR-SSM/I and TOVS data sets, to illustrate the types of products available for the various data sets.", "keywords": "PPSM", "status": "completed", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/3734/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/3735/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/5679/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/51857/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/24535/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/50871/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/50870/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/54899/?format=api" ] }